/*
.off-canvas-wrap {
  -webkit-backface-visibility: hidden;
  position: relative;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}

.off-canvas-wrap.move-right {
  min-height: 100%;
  -webkit-overflow-scrolling: touch;
}

.move-right>.inner-wrap {
  -ms-transform: translate(15.625rem, 0);
  -webkit-transform: translate3d(15.625rem, 0, 0);
  -moz-transform: translate3d(15.625rem, 0, 0);
  -ms-transform: translate3d(15.625rem, 0, 0);
  -o-transform: translate3d(15.625rem, 0, 0);
  transform: translate3d(15.625rem, 0, 0);
}
.inner-wrap {
  -webkit-backface-visibility: hidden;
  position: relative;
  width: 100%;
  -webkit-transition: -webkit-transform 500ms ease;
  -moz-transition: -moz-transform 500ms ease;
  -ms-transition: -ms-transform 500ms ease;
  -o-transition: -o-transform 500ms ease;
  transition: transform 500ms ease;
}

.left-off-canvas-menu {
  -webkit-backface-visibility: hidden;
  width: 15.625rem;
  top: 0;
  left: 0;
  bottom: 0;
  position: absolute;
  overflow-y: auto;
  background: #3a0042;
  z-index: 1001;
  box-sizing: content-box;
  transition: transform 500ms ease 0s;
  -webkit-overflow-scrolling: touch;
  -ms-transform: translate(-100%, 0);
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

.move-right .exit-off-canvas {
  -webkit-backface-visibility: hidden;
  transition: background 300ms ease;
  cursor: pointer;
  box-shadow: -4px 0 4px rgba(0, 0, 0, 0.5),4px 0 4px rgba(0, 0, 0, 0.5);
  display: block;
  position: absolute;
  background: rgba(255, 255, 255, 0.2);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
*/

body {
  width: 100%;
  height: 100%;
}

.left-off-canvas-menu,
.right-off-canvas-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 0;
  width: 256px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
  background: #D5E8E6;
}

.left-off-canvas-menu {
  left: 0;
}

.right-off-canvas-menu {
  right: 0;
}

.off-canvas-wrap {
  position: relative;
  z-index: 1;
  margin-top: -1px;
  padding-top: 1px;
}

.slideout-open .off-canvas-wrap {
  box-shadow: -4px 0 4px rgba(0, 0, 0, 0.5), 4px 0 4px rgba(0, 0, 0, 0.5);
}

.slideout-open, .slideout-open body, .slideout-open .off-canvas-wrap {
  overflow: hidden;
}

.slideout-open .off-canvas-menu {
  display: block;
}

.slideout-open .exit-off-canvas {
  -webkit-backface-visibility: hidden;
  transition: background 300ms ease;
  cursor: pointer;
  box-shadow: -4px 0 4px rgba(0, 0, 0, 0.5), 4px 0 4px rgba(0, 0, 0, 0.5);
  display: block;
  position: absolute;
  background: rgba(255, 255, 255, 0.2);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* Menue */

.off-canvas-menu .block {
  font-size: 1.3em;
  margin: 0;
}

.off-canvas-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.off-canvas-menu ul li {
  border-bottom: 1px solid #aaa;
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
  padding: 0 0 0 15px;
}

.off-canvas-menu ul li li {
  border-bottom: none;
  background: none;
}

.off-canvas-menu ul li a {
  display: block;
  padding: 10px 5px 10px 5px;
  color: #000;
}

.off-canvas-menu h2 {
  font-size: 16px;
  padding: 15px 15px;
  margin: 0;
  color: #000;
}
